*,
html,
body {
  font-family: "Open Sans", sans-serif;
}

.logo-image {
  width: 133px;
}

.icon-top-adjust {
  margin-top: -10px;
  /* Adjust this value to move the icon up or down */
}

body {
  background-color: #f8fbf4;
}

.global-max-width {
  max-width: 944px;
}

.hero-form {
  background-color: #fff;
  margin: 0 auto;
}

.form-label {
  font-size: 14px;
  color: #7b7979;
  font-weight: 600;
}

.form-check-label {
  font-size: 12px;
  color: #7b7979;
  font-weight: 600;
}

.form-control {
  font-size: 14px;
  font-weight: 600;
  color: #4f4c4d;
}

.form-select {
  font-size: 14px;
  font-weight: 600;
  color: #4f4c4d;
}

.normal-grey-txt {
  font-size: 14px !important;
  font-weight: 600;
  color: #4f4c4d;
}

.seconday-text {
  font-size: 16px;
  font-weight: 400;
  color: #4f4c4d;
}

.help-text {
  font-size: 16px;
  font-weight: 400;
  color: #7b7979;
}

.anchor-tag {
  color: #709832;
  text-decoration: underline;
  font-size: 16px;
  cursor: pointer;
  text-decoration: none !important;
}

.go-back-button {
  font-size: 14px;
  color: #7b7979;
  font-weight: 600;
  cursor: pointer;
  text-decoration: none !important;
}

.primary-button {
  background-color: #8cbe3f;
  font-size: 14px;
  border-color: #8cbe3f;
  color: #fff;
  font-weight: 600;
  padding: 14px 24px;
  width: 100%;
}

.danger-button {
  background-color: #be3f3f;
  font-size: 14px;
  border-color: #be3f3f;
  color: #fff;
  font-weight: 600;
  padding: 14px 24px;
  width: 100%;
}

.secondary-button {
  background-color: #becccb;
  font-size: 14px;
  border-color: #becccb;
  color: #fff;
  font-weight: 600;
  padding: 14px 24px;
  width: 100%;
}

.primary-button:hover {
  transition: all 0.2s ease-in-out;
  background-color: #709832;
  border-color: #709832;
}

.form-check-input:checked {
  background-color: #8cbe3f !important;
  border-color: #8cbe3f !important;
}

/* resultpage */
.nav-item .active {
  background-color: #f2f8ea !important;
  color: #709832 !important;
  padding: 10px 24px !important;
  border-bottom: 1px solid #709832 !important;
  border-radius: 0px !important;
}

.nav-item {
  cursor: pointer !important;
}

.nav-item .nav-link {
  background-color: #fafafa;
  color: #777779;
  border-bottom: 2px solid #fafafa;
  padding: 10px 24px;
  border-radius: 0px;
  font-weight: 600;
  font-size: 14px;
}

.card-head {
  font-size: 18px;
  font-weight: 700;
}

.table-head {
  font-size: 12px;
  font-weight: 600;
  color: #231f20;
  border: none;
}

table {
  border-color: #eeeeee !important;
}

tbody td {
  font-size: 14px;
  color: #4f4c4d;
}

tfoot td {
  font-size: 14px;
  font-weight: 600;
}

.max-min-content {
  width: max-content;
  margin: 0 auto;
}

.primary-bold-text {
  font-size: 18px;
  font-weight: 700;
  color: #709832;
}

.max-min-card {
  padding: 16px 64px;
}

/* quotes page section */
.go-back {
  width: 24px;
  height: 24px;
}

.entered-details-card {
  max-width: 645px;
  flex: 1;
  background-color: #fff;
}

.request-a-quote-card {
  max-width: 463px;
  flex: 1;
  background-color: #fff;
}

.outline-button {
  border: 1px solid #a5a5a6;
  border-radius: 5px;
  font-weight: 600;
  color: #a5a5a6;
  padding: 14px 24px;
  background-color: #fff;
  font-size: 14px;
  min-width: 156px;
}

.outline-button:hover {
  transition: all 0.2s ease-in-out;
  background-color: #a5a5a6;
  color: #fff;
}

.request-a-quote-form {
  height: 460px;
  overflow-y: scroll;
}

#chart-container {
  width: 250px;
  height: 250px;
}

#tab-graph {
  display: none;
  justify-content: center;
  padding: 0 40px 0 40px;
}

/* #chart-container{
  padding: 48px;
} */
/* #tab-graph #chart-container:nth-child(odd) {
  border-right: 1px solid #ccc;
} */
.chart-divider {
  border-left: 1px solid #ccc;
  height: 250px;
}

.toast {
  z-index: 10;
  border: 1px solid #709832;
  background-color: #eff4ec;
  border-radius: 10px;
  width: 477px;
}

.toast-title {
  font-size: 14px;
  font-weight: 600;
}

.cancel-toast {
  cursor: pointer;
}

.cancel-toast:hover {
  transition: all 0.2s ease-in-out;
  scale: 1.1;
}

.toast-container {
  top: 0;
  right: 0;
}

a {
  text-decoration: none !important;
}

tr {
  padding: 16px;
}

.table > :not(caption) > * > * {
  padding: 1rem 1rem;
}

.max-min-content .max-min-card:nth-child(odd) {
  border-right: 1px solid #d2d2d2;
}

p {
  margin-bottom: 0;
}

.primary-button {
  width: 156px;
}

.error-txt {
  color: #ff0000;
  font-size: 14px;
  font-weight: 400;
}

.display-none {
  display: none;
}

.select2-selection__choice {
  font-size: 14px !important;
}

#selectCurrentOwnerImprovedItems > span {
  width: 100% !important;
}

#priorOwnerImprovedItems > span {
  width: 100% !important;
}

/* CSS for progress bar */
#progress-bar {
  width: 60%;
  height: 20px;
  background-color: #9e9d9d27;
  border-radius: 25px;
  margin: 20px auto;
  /* Center horizontally with auto margins */
}

#progress {
  width: 5%;
  height: 100%;
  background-color: #8cbe3f;
  border-radius: 25px;
  transition: width 0.5s ease;
}

/* CSS for form */
.form-step {
  display: none;
}

.form-step.active {
  display: block;
}

.pointer {
  cursor: pointer;
}

.none-pointer {
  cursor: default;
}
#cummilative,
#total {
  width: 700px;
  height: 700px;
}
@media (max-width: 768px) {
  .sm-w-100 {
    width: 100% !important;
  }
  .sm-gap-100 {
    gap: 1rem;
  }
  .sm-flex-wrap {
    flex-wrap: wrap;
  }
  .sm-p-2 {
    padding: 16px !important;
  }
  .outline-button,
  .primary-button {
    width: 130px;
  }
  #progress-bar {
    width: 100%;
  }
  #cummilative,
  #total {
    width: 320px;
    height: 320px;
  }
}
input:focus {
    border: 0.2px solid #8cbe3f !important;
    outline: #8cbe3f !important;
    box-shadow: 0 0 0 0.2rem rgba(140, 190, 63, 0.25) !important;
    border-radius: 0.25rem !important;
    background-color: #fff !important;
}

select:focus {
  border:0.2px solid #8cbe3f !important;
  outline: #8cbe3f !important;
  box-shadow: 0 0 0 0.2rem rgba(140, 190, 63, 0.25) !important;
  border-radius: 0.25rem !important;
  background-color: #fff !important;
  }